Bug 298351 - EUS: Add rhnChannel.receiving_updates boolean
EUS: Add rhnChannel.receiving_updates boolean
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: John Sanda
Bryan Kearney
Depends On:
Blocks: 253920
  Show dependency treegraph
Reported: 2007-09-20 11:28 EDT by James Bowes
Modified: 2013-01-10 04:55 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-10 09:37:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-09-20 11:28:01 EDT
Add rhnChannel.receiving_updates boolean, to indicated if an eus channel is
still being updated.
Comment 1 John Sanda 2007-10-04 06:59:01 EDT
Added sql and dbchange scripts - alter_rhnChannel.sql and

Need to add a new attribute in Channel.java and update its hibernate mapping for
the new column.
Comment 2 John Sanda 2007-10-15 13:59:23 EDT
Updating summary to reflect that this is EUS work.
Comment 3 John Sanda 2007-10-18 13:57:28 EDT
Moving to ON_QA.
Comment 4 John Sanda 2007-10-18 13:59:16 EDT
Test Plan:

1. Use sqlplus or another SQL editor to look at the schema for the table

2. Verify that there is a char(1) column, receiving_updates allowing only 'Y' or
'N' for its values.
Comment 5 James Bowes 2007-10-22 12:50:45 EDT

Note You need to log in before you can comment on or make changes to this bug.